<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalrsp.text" full-path="/bayportalrsp/Y-300-Z-BECKRS-B-2021-N-50073.xml" />
	<file-entry media-type="image/png" full-path="/img/BeckRS_2021_50073-1-de.png" />
</manifest>